kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1

resources:
  - ../../base

configMapGenerator:
  - name: jobed-connect-scraper-cm
    behavior: merge
    envs:
      - config.env

patches:
  # This patch controls which label is used when pulling contianer images.
  - target:
      group: batch
      version: v1
      kind: CronJob
    patch: |-
      - op: replace
        path: /spec/jobTemplate/spec/template/spec/containers/0/env/0/value
        value: latest
